/*
Theme Name:     Canadian Sea Turtle Network
Theme URI: 		http://seaturtle.ca
Description:    Sea Turtle theme for the Jupiter framework. 
Author:         Brandon Johnson
Theme URI: 		http://spadewerk.com
Template:       jupiter
Version:        5.0.10
*/

/* change colour of Donate and Shop 
#menu-item-463 a, #menu-item-464 a {color: #ccffff !important;}*/

div#text-block-10.mk-text-block.smalltext p {
    color: #333;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;}

/* footer widget headers */
#mk-footer .widget {padding-right:25px}
#mk-footer .widgettitle {font-family: "Montserrat" !important}

/* change form font */
.gform_wrapper form {font-family: "Montserrat" !important}

/* image captions */
.wp-caption p.wp-caption-text {
	padding: 10px 0px 10px 0px !important;
	text-align: left !important;
	font-size: 16px !important;
	font-style: italic !important; 
	color: #70c5ab !important;}

/* sidebars */

/* label above drop down menus in sidebar */
label.screen-reader-text {display: none}

.widgettitle {font-family: "Montserrat" !important; letter-spacing: 0px !important}

/* hide cat list from blog loop */
div.mk-post-cat {display: none !important}

.tweet-text {line-height: 1.5em !important;}

.widget_posts_lists ul li .post-list-meta {
	font-size: 14px;
	line-height: 16px;
	font-style: italic}
	
.mk-blog-single .mk-blog-author, .mk-blog-single .mk-post-cat,
.mk-blog-single .mk-post-date {
	font-family: "Montserrat" !important;
    color: #00507d;
    font-style: normal;
    font-weight: 700;
    font-size: 16px;}
    
   